h1{ font-size: 16px; line-height: 20px; }
h2{ font-size: 14px; line-height: 20px; color: #142c48; }
h3{ font-size: 12px; line-height: 20px; }
h4{ }

/* FONT SIZE */
[id^=billboard-flexslider] > ul.slides > li > h1{ font-size:32px; }
[id^=billboard-content] > ul > li > span{ font-size:23px; }
[id^=container-content] > #content > article > p:first-child{ font-size:16px; line-height: 22px; }
header > section > #logo > strong{ font-size:17px; }
[class$="two-level"] > li{ font-size:15px; }
header > section > #logo > strong,
article > div[id^=box] > section > ul li a,
article > div[id^=box] h3{ font-size: 13px!important; }
body > header > section > #logo > span,
header > section > div:nth-child(n+2), 
[id^=container-content] > aside nav ul > li > a,
footer{ font-size:12px; }
header > [class^=topbar] > div,
[class$="two-level"] > li > *{ font-size:12px; }

/* STRUCTURE */
body > header,
body > form > header{ background: url(../images/bg/bg-top.jpg) repeat-x 0px 34px; }
header > [class^=topbar] > div{ width: 768px; }
header > [class^=topbar] > div form{ width: 768px; }
header > section{ width: 768px; }
header > section > #logo{ width: 20%; }
header > section > #logo > a { width:120px; }
header > section > #logo > a > img{ width:90%; }
header > section > [id^="box"] > a{ width: 60px; height: 52px!important; padding: 14px 0px 14px 0px; }
header > section > [id^="box"] label{ /*display: none;*/ }
header > section > [id^="box"] > a > img { position: absolute; top: 38%; left: 18%; }
header > section #trade-line > a { 
    height: 18.3px;
    /*18.3px; for 4 items, 25px for 3 items */ 
    line-height: 18.3px;
    text-align: center;
}
header > section > nav > [id*=nav] > a{ width: 383px; }
header > section > nav > [id*=nav] > h2{ width: 137px; height: 256px;  line-height: 20px; padding: 35px 20px 19px 20px; }
header > section > nav > [id*=nav] > div{ width: 591px; height: 310px; }
header > section > nav > [id*="nav"] > div > ul{ width: 207px; }
header > section > nav > [id*="nav"] > div > ul > li.has-child > a,
header > section > nav > [id*="nav"] > div > ul > li.has-child:hover > a, 
header > section > nav > [id*="nav"] > div > ul > li.has-child > a:hover{background-position: 185px -35px; }
header > section > nav > [id*="nav"] > div > ul > li > a{ width: 193px; }
header > section > nav > [id*="nav"] > div > ul > li > ul{ left: 207px; }

#breadcrumb{ width:748px; padding:10px; }
[id^=billboard]{ width:768px; }
[id^=billboard-flexslider] > ul.slides > li{ height:310px; }
[id^=billboard-flexslider] > ul.slides > li > span{ height:250px; margin-top:200px;  }
[id^=billboard-flexslider] > ul.slides > li > span > img{  margin-top:-199px;  }
[id^=billboard-flexslider] > ul.slides > li > h1{ top: 220px; font-size: 24px; } 
[id^=billboard-flexslider] > ul.slides > li > h2{ top: 250px; } 
[id^="billboard-flexslider"] > ul.slides > li > div{ height: 125px; }
[id^=billboard-content]{ height: 152px; }
[id^=billboard-content] > ul.slides > li > span{  width: 145px; padding: 25px 20px 0px; z-index:1; }
[id^=billboard-content] > ul.slides > li{ height:152px; position:relative; overflow: hidden; }
[id^=billboard-content] > ul.slides > li > img{ position:absolute; z-index: 0; }

[id^=container]{ width: 768px; }

[id^=container-content] > aside{ width: 24%; }
[id^=container-content] > #content{ width: 76%; }
[id^=container-content] > #content > article{ }
[id^=container-content] > #content > article > img{ width: 100%; }

[id^="container"] > [id="stock-bar"]{ width: 410px; border-right: 0; overflow: hidden; position: relative; }
[id^="container"] > [id="stock-bar"] > ul { border-right: 1px solid #1a1a1a; }
[id^="container"] > [id="stock-bar"] > ul > li{ width: 125px; }
[id^="container"] > [id="stock-bar"] > ul > li:last-child{ border-right: 0px; }
[id^=container] [id=news-bar]{  width: 357px; border-left: 0; }
[id^=container] [id=news-bar] > ul[class="news-slides"] { width: 220px !important; }
[id^=container] [id=news-bar] > ul[class="news-slides"] > li{ width: 100%!important; overflow: hidden; height: 35px !important; }
[id^=container] [id$=bar] > ul > li > span{ padding: 0px 2px 0px 0px; min-width:30px; }
[id^=container] [id$=bar] > ul > li > span:nth-of-type(2) { clear: none; }
[id^="container"] > [id$="bar"] > ul > li > span > i[class*="flaticon"] { right: -32px; }

footer > div{ width:768px; }
footer > div > .pnl-left{ width: 30%; }
footer > div > .pnl-right{ width: 70%; }

/****************************************** STYLE CONTENT PAGE ***************************************/
/* LANDING */
#hsc-landing > ul{ width: 33.33%; height: auto; }
#hsc-landing > ul > li { width: 100%!important; background-size: 100% !important; }
#hsc-landing > ul > li span{ background-size: 100%!important; }

#who-we-are > #hsc-landing > ul > li[id^=who-bx].half{ height: 155px; }
#who-we-are > #hsc-landing > ul > li h2{ padding: 10px 0; }
#who-we-are > #hsc-landing > ul > li a { bottom: 10px; left: 23%; }
#who-we-are > #hsc-landing > ul > li.full { height: 168px; padding: 217px 0px 25px; }

#what-we-do > #hsc-landing > ul > li { padding: 204px 0 0 0; }
#what-we-do > #hsc-landing > ul > li.full[id^="what"] h2 { padding-top: 45px; padding-bottom: 5px; }
#what-we-do > #hsc-landing > ul > li a { bottom: 5px; left: 23%; }
/* TABLE */
table[class*="table-profile"] {  }
table[class*="table-profile"] tr th{ }
table[class*="table-profile"] tr td{   }
table[class*="table-profile"] tr:last-child th, 
table[class*="table-profile"] tr:last-child td{ }

/* HOME */
[id$=homepage] article > div[id^=box]{ width: 256px; }
[id$=homepage] article > div[id^=box] > div figure{ float: left; width: 123px; height: 100%; }
[id$=homepage] article > div[id^=box] > div section{ position: relative; float: right; width: 112px; padding: 10px; margin: 0px; }
[id$=homepage] article > div[id^=box] > div section p{ padding:0px 0px; margin:10px 0px; overflow: hidden;
height: 58px; text-overflow:ellipsis; 
	-ms-text-overflow:ellipsis;
	-moz-text-overflow:ellipsis;
 	display:block;
    display: -webkit-box;
	display: -moz-box;
	display: -ms-box;
    line-clamp: 4;
	-webkit-line-clamp: 4;
	-moz-line-clamp: 4;
	-ms-line-clamp: 4;
    box-orient: vertical; 
	-webkit-box-orient: vertical; 
	-moz-box-orient: vertical; 
	-ms-box-orient: vertical; }
[id$=homepage] article > div[id^=box] > section{ width:229px; height:247px; }
[id$=homepage] article > div[id^=box] > section:nth-child(n+2){ width:228px; }

/* HISTORY */
#timeline { height: 1000px; }
#issues{ height: 1000px; }
#issues > li { height: 1000px!important; }

/* CSR */
#csr-policy-industry > div{ width: 273px; }
#csr-policy-community > div{ height: auto; }
#csr-policy-community > div:first-child { width: 300px; height: 155px; }
#csr-policy-community > div > p:first-child { width: 175px; }
#csr-policy-community > span { width: 330px; height: 214px; left: 50px; top: 20px; }

/* NEWS */
.list-wrapper-financials { width: 100%; margin: 0px; }
#icon-content-view {
    float: right;
    position: absolute;
    top: -30px;
    right: 19px;
}
[class^="ctn-view-grid"] > [class*="item"] > a > h2 { }
[class^="ctn-view-grid"] > [class*="item"] { width: 48%; margin: 0 0 20px 0; }
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n){ margin-left: 0; }
[class^="ctn-view-grid"] > [class*="item"]:nth-of-type(2n+1){ clear: both; }
[class^="ctn-view-grid"] > [class*="item"] > time, 
[class^="ctn-view-grid"] > [class*="item"] > span{ width: calc(100% - 15px); margin: 0px; background: url(../images/bg/opacity-blue.png) repeat; }

[class^="ctn-view-grid"] > [class*="item-img"]:nth-of-type(2n) { margin-left: 4%;}
[class^="ctn-view-grid"] > [class*="item-img"] > time, 
[class^="ctn-view-grid"] > [class*="item-img"] > span{ margin: 180px 0 0 0; }
[class^="ctn-view-grid"] > [class*="item-img"] > figure{ width: 100%; height: 200px; }

.ctn-read-news > article img{ max-width: 768px; }
#photo-ctn [class*="item-img"] > figure { width: 100%; height: auto; }
#events-ctn[class$="grid"] > li { height: 260px; }

/* CONTACT */
.network-highlight-gray > li > div { height: auto !important; }
.map-location iframe{ width: 100%; }

/* PANEL GRID */
[class^=ctn-view-grid] > .item{ width: 45%; margin:0 5% 20px 0; float: left; transition-duration: 800ms; }
[class^=ctn-view-grid] > .item:nth-child(3n){  margin: 0 5% 0 0; }
[class^=ctn-view-grid] > .item > time{ width: 100%; }
[class^=ctn-view-grid] > .item > a{ float: left; width: 100%; }

[class^="ctn-view-list"] > [class*="item"] > a {
    float: left;
    width: 383px;
    height: 80px;
    margin: 0 0 0 0;
}

[class^="ctn-view-list"] > [class*="item-img"] > a {
    float: left;
    width: 383px;
    height: 96px;
	margin: 0 0 0 15px;
}

/*#related-links > ul > li { max-width: 22%; }
[id^="related-news"] [class$="grid"] > li { width: 30%; margin: 0px 3% 20px 0px!important; }
[id^="related-news"] [class$="grid"] > li:nth-of-type(2n+1){ clear: none!important; }
[id^="related-news"] [class$="grid"] > .item:nth-child(3n){ margin: 0 3% 0 0!important; }*/

/* Accordian List */
[class*="accordion"] > div{ }
[class*="accordion"] > div > h4{  }
[class*="accordion"] > div > h4 > span{  }
[class*="accordion"] > div > div { }
[class*="accordion"] > div > div *{ }
[class*="accordion"] > div > div ul,
[class*="accordion"] > div > div ol { }
[class*="accordion"] > div > h4:hover{}
[class*="accordion"] > div.active > h4{  }

.accordion-list > [id*=awards] > h4{ }

.service-box-client > img { float: none; text-align: center; margin: 0px auto; width: 49%; }

/* RESEARCH CENTER */
#research-center > #reseatch-category .ms-choice{ width: 177px!important; }
#research-center > .search-box > div { width: 210px; }
#research-center > [class*="list-wrapper-sort"] > .sort:first-child { width: 70px; }
#research-center > [class*="list-wrapper-sort"] > .sort-items { width: 150px; }

#login-research > div{ width: 100%!important; border-right: 0px!important; padding: 0px!important; }
#login-research > div > ul > li > div{ float: left; width: calc(100% - 60px); padding-left: 20px; }

/* HELP CENTER */
[id^="container-content-helpcenter"] aside h2, 
[id^="container-content-helpcenter"] > #content > header > h1, 
[id^="container-content-helpcenter"] > #content > article > h1{ font-size: 19px; }
[id^="container-content-helpcenter"] > aside nav div > span{ font-size: 13px; }
#helpcenter-contact > div p{ font-size: 16px; }


[id^="container-content-helpcenter"] > aside{ margin-right: 20px; }
[id^="container-content-helpcenter"] > aside nav div > span > a { line-height: normal; padding: 10px 24px; height: 30px; }
[id^="container-content-helpcenter"] > aside nav div > span > a i{ line-height: 30px; }

[id^="container-content-helpcenter"] > #content{ width: 72%; margin-left: 0px; }

#billboard-helpcenter.home{ height: 300px!important; }
#billboard-helpcenter > div > div > div { width: 85px; }
#billboard-helpcenter > div > div > div span{ padding: 0px 0px; }
#billboard-helpcenter > div > figure{ width: 330px; }
#billboard-helpcenter > div > figure > img{ width: 100%; }

#helpcenter-contact > #how-to-contact a{ width: 47px; height: 25px; padding: 13px 22px; }
#helpcenter-contact > #how-to-contact a i{ float: none; margin: 0 auto; padding-top: 3px; padding-right: 0px; }
#helpcenter-contact > #how-to-contact a span{ display: none; }

[id*="helpcenter"] #content table{ display: table; }

/* hack header for only IE */
.ie header > section > [id^="box"] > a{ 
    height: 60px!important;
}
.ie header > section #trade-line > a { 
    height: 20.3px;
}